Sign in
Join now
ranet3
stepbrobd.com
/
Star
Starred
Star
0
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
forked from ranet3/ranet3
Star
Starred
Star
0
Something went wrong. Try again.
Fork
0
Eye filled
Watch
Watching
Watch
Overview
Overview
Issues
Issues
Pulls
Pulls
Pipelines
Pipelines
ranet3
/
modules
4 folders
at
master
stepbrobd.com
·
pkgs/raweb3,checks,modules/flake: move the docs pages into pkgs/raweb3/pages/docs, drop pkgs/ranet3-docs and pkgs/ranet3-site, check raweb3, and deploy it from the pages workflow
·
3w ago
7b6ac298
common
treewide: write the node and the peers it dials in the config as identities
4w ago
darwin
modules/darwin/ranet3: wait for the trust document the settings name as for the key, within the same 60 seconds
1mo ago
flake
pkgs/raweb3,checks,modules/flake: move the docs pages into pkgs/raweb3/pages/docs, drop pkgs/ranet3-docs and pkgs/ranet3-site, check raweb3, and deploy it from the pages workflow
3w ago
nixos
pkgs/ranet3-docs,modules/nixos/ranet3: describe cap.border, its chain and readiness, the refusals it brings to local segments and advertised prefixes, debug rules, and its departures from RFC 8754, RFC 5095 and RFC 4443
3w ago